var keyMirror = require('react/lib/keyMirror');

// Define action constants
module.exports = keyMirror({
  LOAD_CART_CONTENTS: null,
  CART_DATA_LOADED: null,
  SAVE_CART_STATE_FOR_ITEM: null,
  CHANGE_DELIVERY_DESTINATION_PROPERTY: null,
  CONFIRM_DELIVERY: null,
  SET_ITEM_COUNT: null,
  ADD_N_ITEMS: null,
  REMOVE_ITEM: null,
  SET_ADDRESS_COLAPSED: null
});
